Which Fedora? http://fedoraproject.org/wiki/Releases

If it's Fedora 11 or older, then the first thing you need to do is 
upgrade your system.

(As you may already know, Fedora is where you live life on the bleeding 
edge - within a year your system is obsolete and unsupported. If you 
don't want to upgrade every year, then you should choose a different 
distro)
-- 
Posted via http://www.ruby-forum.com/.